[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#599257: unblock: qpxtool/

On Wed, Oct 6, 2010 at 11:50 AM, Mehdi Dogguy <mehdi@dogguy.org> wrote:
> AFAICS, you moved files from a package to another (in -1). So, to have a
> properly working upgrade, you need both Breaks *and* Replaces.

You're right, fixed.

 qpxtool ( unstable; urgency=low
   * We need both Breaks and Replaces fields.

Alessio Treglia <alessio@debian.org>
Debian & Ubuntu Developer | Homepage: http://www.alessiotreglia.com
0FEC 59A5 E18E E04F 6D40 593B 45D4 8C7C DCFC 3FD0

Reply to: